html, body {
  background-color: #ddd;
}

.pkp_structure_head {
  background-color: #ddd;
}

.pkp_structure_content {
  background-color: white;
}

.pkp_head_wrapper {
  margin-top: 30px !important;
  background: #fff url("https://journal.babelprov.go.id/public/journals/1/header-kamikawa-id.png") no-repeat right top;
}

.pkp_site_name_wrapper {
  padding: 10px;
}

.pkp_structure_footer_wrapper {
  background-color: #ddd;
}

.pkp_navigation_primary_wrapper {
  padding-left: 10px;
}
